body {
    background-color: black;
    color: white;
    font-size: 24px;
    font-family: 'gotham_promedium';
}
h1 {
    color: #cc0000;
    font-size: 125px;
    text-align: center;
    font-family: 'gotham_problack';
    text-transform: uppercase;
    letter-spacing:5pt;
    word-spacing: 10pt;
}
h2 {
    font-size: 75px;
    color: #cc0000;
    text-align: center;
    font-family: 'gotham_probold';
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }
@media screen and (max-width: 900px) {
    body {
        font-size: 4vw;
    }
    h1 {
        font-size: 9vw;
    }
    h2 {
        font-size: 7vw;
    }
}

@font-face {
    font-family: 'gotham_promedium_italic';
    src: url('/assets/fonts/gothampromediumitalic-webfont.woff2') format('woff2'),
         url('/assets/fonts/gothampromediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_problack';
    src: url('/assets/fonts/gothaprobla-webfont.woff2') format('woff2'),
         url('/assets/fonts/gothaprobla-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_probold';
    src: url('/assets/fonts/gothaprobol-webfont.woff2') format('woff2'),
         url('/assets/fonts/gothaprobol-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_prolight';
    src: url('/assets/fonts/gothaprolig-webfont.woff2') format('woff2'),
         url('/assets/fonts/gothaprolig-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_prolight_italic';
    src: url('/assets/fonts/gothaproligita-webfont.woff2') format('woff2'),
         url('/assets/fonts/gothaproligita-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_promedium';
    src: url('/assets/fonts/gothapromed-webfont.woff2') format('woff2'),
         url('/assets/fonts/gothapromed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_proregular';
    src: url('/assets/fonts/gothaproreg-webfont.woff2') format('woff2'),
         url('/assets/fonts/gothaproreg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}